RubyGems Navigation menu

komandir 1.1.0

Authenticate user using eToken

Gemfile
          gem 'komandir', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install komandir
  
  
  
  
  
  
  

Total downloads 3,242

For this version 1,132

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - November 29, 2011 (5.5 KB)
  2. 1.0.1 - November 27, 2011 (5 KB)
  3. 1.0.0 - November 27, 2011 (5 KB)

Runtime Dependencies: